@font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4GM-aUWA.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4JM-aUWA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4HM-Y.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 500;
	src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOqeef2kg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 500;
	src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOleef2kg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 500;
	src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOreec.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 600;
	src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oqeef2kg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 600;
	src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oleef2kg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 600;
	src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oreec.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 700;
	src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOqeef2kg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 700;
	src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOleef2kg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 700;
	src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOreec.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }


html, body, header, .view { height: 100%;}  

input:-internal-autofill-selected{ background-color: rgb(232, 240, 254, 0) !important;}


/* Common Class CSS */
.font-12 { font-size: 12px;}
.font-15 { font-size: 15px;}
.font-20{ font-size: 20px;}
.font-26 { font-size: 26px; font-weight: 400;}
.font-75 { font-size: 75px; line-height: 75px;}
h2{ margin-bottom: 0;}


/* Loader CSS Here */
.loader_wrap { width: 100%; height: 100%; background: rgba(0,0,0,0.5); text-align: center; position: fixed; z-index: 1051; top: 0; left: 0; right: 0; bottom: 0;}
.loader_wrap ul#spinners { position: relative; left: 0; top: 0; width: 100%; height: 100%; bottom: 0; right: 0; text-align: center;}
#spinners .three-bounce { font-size: 26px; width: 100%; height: 100%; line-height: 100%; list-style: none; padding: 0; margin: 100px 0 0;}
.three-bounce>div{display:inline-block;width:18px;height:18px;border-radius:100%;background-color:#fff;-webkit-animation:bouncedelay 1.4s infinite ease-in-out both;animation:bouncedelay 1.4s infinite ease-in-out both}.three-bounce .one{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}.three-bounce .two{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}@-webkit-keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0)}40%{-webkit-transform:scale(1)}}@keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0);transform:scale(0)}40%{transform:scale(1);-webkit-transform:scale(1)}}
/* Loader CSS Here */

ul.custom-scrollbar li a { color: #fff; height: auto; line-height: inherit; font-size: 1rem; padding: 10px;}
ul.custom-scrollbar li a:hover { background: #560f56;}
ul.custom-scrollbar li a.close-sidenav { text-align: right; width: 100%; font-size: 30px; padding: 0 10px 0 0;}
ul.custom-scrollbar li .collapsible-body ul li a { padding: 8px 0 8px 32px !important;}

.navbar .breadcrumb .nav-item .nav-link, .navbar .navbar-nav .nav-item .nav-link{ font-weight: 400; color:#fff;}
.switch-version { z-index: 1; background: none; box-shadow: none; width: auto; top: 300px;}
.switch-web.active { float: left; background: #701471; color: #fff; padding: 3px; position: relative; border-radius: 35px 0 0 35px; border: 1px solid #fff;}
.switch-web.active i { border: 1px solid #e2a02a; left: 0px; position: relative; width: 50px; height: 50px; float: left; color: #fff; line-height: 50px; border-radius: 50%; background: #120047; margin-right: 18px;}
.switch-web.active span.switch-title { transform: rotate(-90deg); position: absolute; font-size: 11px; left: 38px; top: 20px; width: 50px; font-weight: 400;}

/* Home Page CSS Start */
.navbar .navbar-brand img { height: auto; position: fixed; left: 20px; width: 125px; top: 20px; z-index: 1;}
.navbar-rightlink { width:100%; text-align: right;}

.navbar.scrolling-navbar{ padding-right: 0 !important;}
ul.navbar-nav { background: #701471; border-radius: 25px; padding: 0px 55px 0 30px; float: right; margin-top: 3px;}
ul.navbar-nav li a { font-size: 15px;}

.navbar .navbar-nav .nav-item .nav-link.custom-btn-white{ color: #333; font-weight: 500;}
.navbar.top-nav-collapse .navbar-nav .nav-item .nav-link.btn-white{ color: #fff; background-color: #701471 !important;}
.navbar.top-nav-collapse .navbar-nav .nav-item .nav-link{ color: #5c0f5d;}

a.special-offer-btn{ background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%); color: #120047; font-weight: 500;}
.navbar.top-nav-collapse a.special-offer-btn{ background-image: linear-gradient(120deg, #f093fb 0%, #f5576c 100%); color: #fff;}

.top-nav-collapse { box-shadow: none;}
.navbar.scrolling-navbar.top-nav-collapse ul.navbar-nav { box-shadow: 0 0 5px rgba(0,0,0,0.3); background: #fff; -webkit-transition: background 0.5s ease-in-out,padding 0.5s ease-in-out; transition: background 0.5s ease-in-out,padding 0.5s ease-in-out;}
.navbar.scrolling-navbar.top-nav-collapse a.menubar-btn{ background: #701471;}
.navbar:not(.top-nav-collapse) { background: transparent !important; }

.Sociallink-top { display: block; text-align: right; margin-bottom: 5px; margin-right: 130px;}
.Sociallink-top a{ margin: 0.15rem !important;}
a.menubar-btn { background: #120047; right: 50px; top:-5px; float: right; overflow: inherit;}
	
.navbar:not(.top-nav-collapse){ box-shadow: none;}
.left-section-content-in p { font-size: 28px; font-family: 'Rajdhani'; padding-right: 100px; font-weight: 100; color: #e5b53b; margin-bottom: 20px;}
.left-section-content h1 { text-shadow: 1px 1px 5px #000;}

.right-section-content-in{ position: relative; margin-top: 50px;}
.right-section-content-in p { position: absolute; background: #fff; color: #333; font-family: 'Rajdhani'; padding: 40px; border: 24px solid #e5b53b; font-size: 18px; line-height: 28px; max-width: 440px; margin: 0; border-radius: 5px; left: 50px; transform: rotateZ(7deg); top: 0;}
p.blank_p { position: absolute; width: 150px; height: 150px; content: ""; background: #ecbd43; border: none; left: 46px; top: -30px; border-radius: 5px; z-index: 0;}


.section-1 .right-section-content-in { margin-top: 30%; left: 10%;}
.section-1 .right-section-content-in p.blank_p { left: 41px; top: 7px; height: 89px; border: 20px solid #ec8398; width: 90px;}
.section-1 .right-section-content-in p { transform: rotateZ(-7deg);  padding: 15px; max-width: 330px; border: 14px solid #f45d7a; font-size: 24px; text-align: center;}
.section-1 .right-section-content-in p a { font-size: 18px; font-weight: 500;}


/* Shutter In Vertical */
.hvr-shutter-in-vertical {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	background: #e5b53b;
	border:2px solid #e5b53b;
	color:#701471;	
	text-shadow: 0 0 5px rgba(0,0,0,0.7);
	border-radius: 10em;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
  }
  .hvr-shutter-in-vertical:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #701471; 
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
  }
  .hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
	color:#701471;
  }
  .hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
  }

a.btn-reset:before{ background: #a5a5a5;}
a.btn-reset{ border:2px solid #808080; background: #666;}

.inner_cabin_repeat .md-form .form-control { border: none; border-bottom: 1px solid #ced4da;}


footer.page-footer{ background-color: #f5f5f5;}
footer.page-footer .footer-copyright{ background:rgb(112, 20, 113); color: #fff;}
footer.page-footer .footer-copyright a{ color: #fff;}
footer.page-footer h6{ color: #701471;}
ul.footer-img { list-style: none; padding: 0; margin: 0;}
ul.footer-img li{ width: 50%; float: left; padding: 5px; margin: 0 0 5px;}
footer.page-footer p a{ color: #666; font-weight: 400;}
footer.page-footer p a:hover { color: #701471; padding-left: 3px;}
footer.page-footer p { margin-bottom: 10px;}

/* Book Ticket Page CSS Start */
.inner-header-wrap{ height: auto;}
.inner-jarallax-wrap{ min-height: 200px; height: auto; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);} 

/* Book Ticket Page CSS Start */
.paymentwithinr-wrap p { padding-left: 20px;}
.paymentwithinr-wrap p strong { margin-left: -21px;}

/* Itinerary CSS Start */
.nav-tabs.daywise-wrap .nav-link.active { background: #701471; color: #fff;}
.nav-tabs.daywise-wrap li.nav-item { margin-right: 3px; border: 1px solid #cacaca; color: #701471; border-radius: 3px 3px 0 0; font-weight: 400;}
.nav-tabs.daywise-wrap li.nav-item a { border: none;}

.daywise-lefttext-wrap p { padding-left: 15px; line-height: 18px; margin-bottom: 8px !important;}
.daywise-lefttext-wrap p strong { margin-left: -15px;}
.fullitinerary-wrap_in { border-bottom: 1px solid #dee2e6; padding: 10px 0;}
.fullitinerary-wrap_in:last-child { border-bottom: none; padding: 10px 0 0;}

.pax-info-wrap p { display: inline-block; margin: 0;}
h5.pax-info-wrap span { color: #701471; font-weight: 500;}
.pax-infoform-wrap .md-form label, .pax-infoform-wrap .md-form .select-wrapper input.select-dropdown{ color: #701471; font-weight: 400;}

.Pax-Summary-table { float: left; width: 25%; border: 1px solid #dee2e6; text-align: center; padding: 7px 0;}
.Pax-Summary-table.Pax-Summary-table-address{ width:50%;}

.Pax-Summary-table label { display: block; font-size: 0.9rem; color: #212529; margin: 0; font-weight: 400;}
.Pax-Summary-table p { display: block; margin: 0; font-size: 0.9rem; font-weight: 600; color: #212529;}

.add_info { overflow: hidden; margin: 0 0 10px;}
.add_info p { width: 75%; float: left; margin-left: 12px; margin-bottom: 0; font-weight: 400;}
.add_info p i { margin-left: -13px;}
.add_info_radio { width: 23%; float: left;}
.add_info_radio .form-check { float: left;}

.login-left-wrap{ border-right:1px solid #dee2e6;} 

.Newsletter_Gallery .view_photo_gallery { max-height: 374px; position: relative; overflow: hidden; cursor: default;}
.view_photo_gallery a { display: block;}
.view_photo_gallery .mask { position: absolute; left: 0; top: auto; bottom: 0; text-align: center; height: 100px; padding-top: 40px; width: 100%; opacity: 9; background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%); background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%); background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);}

ul.agent-details-wrap li.list-group-item { background: #f7f7f7; border-left: .25rem solid #eceeef; padding: .5rem 1rem; margin-bottom: 20px; border-top: none; border-bottom: none; box-shadow: 0 0 6px #999;}
ul.agent-details-wrap li.list-group-item b, ul.agent-details-wrap li.list-group-item p { color: #333;}



.onvalidatio .checkboxclass{color:red;}.onvalidatio .dateplug.ng-invalid:required{border-left:4px solid red;}
 		form .ERR2 {
			display: none; font-size: 12px;
		}

		form.Ftried .ERR2 {
			color: red;
			display: block; font-size: 12px;
		}

		form.Ftried input.ng-invalid,
		form.Ftried select.ng-invalid {
			border-color: red;
		}

		.view_photo_gallery{position:relative;overflow:hidden;cursor:default;max-height:252px;}
		.view_photo_gallery a{display:block}
		.view_photo_gallery .mask{position:absolute;left:0;top:auto;bottom:0;text-align:center;height:100px;padding-top:40px;width:100%;opacity:9;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%)}


		.covid-wrapper {
			margin-top: 477px;
			background: rgba(255,255,255,0.8);
			padding: 10px 15px 0;
			position: absolute;
			width: 72%;
			left: 2%;
			top: 0;
			border-radius: 6px;
			border: 10px solid #f45d7a;
	}		

	p.covid-19 span {
    font-weight: 600;
    color: #701471;
}

.covid-img {
	margin-top: 400px;
	background: rgba(255,255,255,0.8);
	padding: 5px 5px 0;
	position: absolute;
	max-width: 305px;
	left: 2%;
	top: 0;
	border-radius: 6px;
	border: 5px solid #f45d7a;
}	

.covid-img img{ width:100%;}

.blinking{ animation:blinkingText 1.2s infinite;}
@keyframes blinkingText{
    0%{     color: #701471;}
    49%{    color: #701471;}
    60%{    color: #000000;}
    99%{    color: #000000;}
    100%{   color: #701471;}
}


a.travel-advisory { 
	color: #ffffff; 
	font-size: 16px; 
	font-weight: 600; 
	animation-name: example; 
	float: left; 
	animation: example 1s infinite; 
	margin-top: 12px; 
	margin-right: 30px; 
	} 
	
	.top-nav-collapse a.travel-advisory { color: #701471;} 
	
	@keyframes example { 
	0% {color: #ffffff;} 
	50% {color: #701471;} 
	100% {color: #ffffff;} 
	} 
	
	
	@media screen and (min-width:320px) and (max-width:600px) { 

		
.covid-img { margin-top: 370px;}
	
	ul.navbar-nav li a.travel-advisory { font-size: 12px; margin-right: 8px; margin-top:
	7px;} 
	
	}

	.md-form.form-group.req {
		margin-top: 0.5rem;
		margin-bottom: 1.5rem;
	}
	/* .loggged {
		display: none
	} */

	.SpecialOffersWrap table.table th, .SpecialOffersWrap table.table td { width: 33%;}


	.switch-version1 { z-index: 1; background: none; box-shadow: none; width: auto; top: 300px;}
	.customselect {
		margin: 30px
	}
	.custom-checkbox_wrap {
		display: block;
		text-align: center;
	}

	.fa-whatsapp:before {		
		color: #25d366;
		top: -2px;
		position: relative;
	}
